count: 125
next: http://rnacentral.org/api/v1/rna/URS0000483184/xrefs?format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/URS0000483184/xrefs?format=yaml
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xla-Mir-33-P1c_5p/citations?format=yaml
    description: Xenopus laevis (African clawed frog) Xla-Mir-33-P1c_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Xla-Mir-33-P1c_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/xla/Xla-Mir-33-P1c_5p
    external_id: Xla-Mir-33-P1c_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Xla-Mir-33-P1c_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Xenopus laevis
    srpdb_id: Xla-Mir-33-P1c_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xla-Mir-33-P1c_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8355
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Tni-Mir-33-P1b_5p/citations?format=yaml
    description: Tetraodon nigroviridis (spotted green pufferfish) Tni-Mir-33-P1b_5p
      (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Tni-Mir-33-P1b_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/tni/Tni-Mir-33-P1b_5p
    external_id: Tni-Mir-33-P1b_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Tni-Mir-33-P1b_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Tetraodon nigroviridis
    srpdb_id: Tni-Mir-33-P1b_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Tni-Mir-33-P1b_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 99883
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Tni-Mir-33-P1a_5p/citations?format=yaml
    description: Tetraodon nigroviridis (spotted green pufferfish) Tni-Mir-33-P1a_5p
      (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Tni-Mir-33-P1a_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/tni/Tni-Mir-33-P1a_5p
    external_id: Tni-Mir-33-P1a_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Tni-Mir-33-P1a_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Tetraodon nigroviridis
    srpdb_id: Tni-Mir-33-P1a_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Tni-Mir-33-P1a_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 99883
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Gmo-Mir-33-P1a_5p/citations?format=yaml
    description: Gadus morhua (Atlantic cod) Gmo-Mir-33-P1a_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Gmo-Mir-33-P1a_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/gmo/Gmo-Mir-33-P1a_5p
    external_id: Gmo-Mir-33-P1a_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Gmo-Mir-33-P1a_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Gadus morhua
    srpdb_id: Gmo-Mir-33-P1a_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Gmo-Mir-33-P1a_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8049
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Cmi-Mir-33-P1_5p/citations?format=yaml
    description: Callorhinchus milii (elephant shark) Cmi-Mir-33-P1_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Cmi-Mir-33-P1_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/cmi/Cmi-Mir-33-P1_5p
    external_id: Cmi-Mir-33-P1_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Cmi-Mir-33-P1_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Callorhinchus milii
    srpdb_id: Cmi-Mir-33-P1_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Cmi-Mir-33-P1_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 7868
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Cli-Mir-33-P1_5p/citations?format=yaml
    description: Columba livia (rock pigeon) Cli-Mir-33-P1_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Cli-Mir-33-P1_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/cli/Cli-Mir-33-P1_5p
    external_id: Cli-Mir-33-P1_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Cli-Mir-33-P1_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Columba livia
    srpdb_id: Cli-Mir-33-P1_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Cli-Mir-33-P1_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-11-11 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8932
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Mdo-Mir-33-P3_5p/citations?format=yaml
    description: Monodelphis domestica (gray short-tailed opossum) Mdo-Mir-33-P3_5p
      (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Mdo-Mir-33-P3_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/mdo/Mdo-Mir-33-P3_5p
    external_id: Mdo-Mir-33-P3_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Mdo-Mir-33-P3_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Monodelphis domestica
    srpdb_id: Mdo-Mir-33-P3_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Mdo-Mir-33-P3_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 13616
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xla-Mir-33-P1d_5p/citations?format=yaml
    description: Xenopus laevis (African clawed frog) Xla-Mir-33-P1d_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Xla-Mir-33-P1d_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/xla/Xla-Mir-33-P1d_5p
    external_id: Xla-Mir-33-P1d_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Xla-Mir-33-P1d_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Xenopus laevis
    srpdb_id: Xla-Mir-33-P1d_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xla-Mir-33-P1d_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8355
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Ebu-Mir-33_5p/citations?format=yaml
    description: Eptatretus burgeri (inshore hagfish) Ebu-Mir-33_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Ebu-Mir-33_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/ebu/Ebu-Mir-33_5p
    external_id: Ebu-Mir-33_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Ebu-Mir-33_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Eptatretus burgeri
    srpdb_id: Ebu-Mir-33_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Ebu-Mir-33_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 7764
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Mun-Mir-33-P3_5p/citations?format=yaml
    description: Microcaecilia unicolor Mun-Mir-33-P3_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Mun-Mir-33-P3_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/mun/Mun-Mir-33-P3_5p
    external_id: Mun-Mir-33-P3_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Mun-Mir-33-P3_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Microcaecilia unicolor
    srpdb_id: Mun-Mir-33-P3_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Mun-Mir-33-P3_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1415580
  upi: URS0000483184
